#ifndef ETHERNETWRAPPER_H_
#define ETHERNETWRAPPER_H_

#include "../sniffer.h"

void IpStackInit(tSnifferSettings  *sniffer);
void EthernetPeriphInit(void);
void EthernetSetInternalMacAddr(unsigned char pucMACArray[]);

#endif /*ETHERNETWRAPPER_H_*/
